--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: ", msg"
comment: 
full_name: MiniTest::Assertions#assert_block
is_singleton: false
name: assert_block
params: (msg = nil) {|, msg| ...}
visibility: public
